echo	"Intel (R) System Information Retrieval Utility Version 12.0 Build 10"
echo	"Copyright (c) 2013 Intel Corporation"
echo
echo
echo
echo
#rpm -e CmdTool2-8.07.07-1.noarch
#rpm -e Lib_Utils-1.00-08.noarch
rpm -e sysinfo-V12.0-B10.i586
#rpm -e Lib_Utils2-1.00-01.noarch
echo
echo
echo "Un-Installation successful."
